.page {
  &-title {
    width: 100%;
    min-height: 239px;
    background-image: url('/static/images/heading-pages-02.jpg');
    background-repeat: no-repeat;
    background-position: center 0;
    background-size: cover;
    padding: 50px 15px 40px 15px;
    margin-top: 20px;
    @include x-display-flex;
    @include x-flex-direction(column);
    @include x-align-items(center);
    @include x-justify-content(center);

    h2 {
    	font-family: Montserrat-Bold;
    	font-size: 50px;
    	color: white;
    	line-height: 1.2;
    	text-transform: uppercase;
    }

    .description {
    	font-size: 18px;
    	color: white;
    	line-height: 1.8;
      text-align: center;
    }
  }

  &-content {
    padding: 30px 0 65px;

    @media (max-width: 768px) {
      padding-top: 20px;
    }
  }
}

.content {
  &-title {
    padding: 5px 0 0;
    text-align: right;
  }

  &-header {
    border: 0 none;
    font-size: 1.7em;
    font-weight: normal;
    margin: 0;
    padding: 0 0 20px;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  &-action {
    position: relative;
    float: left;
    padding: 0 5px;
    margin-top: 10px;

    .btn-dark {
      height: 35px;
      width: 150px;
    }
  }
}

.form-wrapper {
  padding: 20px 20px 60px 20px;

  .map-container {
    height: 450px;
    padding-bottom: 55px;
  }
}
